<?xml version="1.0" encoding="UTF-8"?>
<sites>

	<site>
		<id>export_template</id>
		<name>导出模板</name>
		<upyunId>1</upyunId>
		<maxSize>10M</maxSize>
		<path>/question/export-template/${rootOrgId}/${relativePath}</path>
	</site>
	<site>
		<id>computerTestFile</id>
		<name>机考文件</name>
		<upyunId>1</upyunId>
		<maxSize>100M</maxSize>
		<path>/${relativePath}</path>
	</site>
	<site>
		<id>paperOrAnswerFile</id>
		<name>试卷或答案Word</name>
		<upyunId>1</upyunId>
		<maxSize>100M</maxSize>
		<path>/${relativePath}</path>
	</site>
	<site>
		<id>objectiveQuestionStructures</id>
		<name>客观题导出结构</name>
		<upyunId>1</upyunId>
		<maxSize>100M</maxSize>
		<path>/${relativePath}</path>
	</site>
	<site>
		<id>subjectiveQuestionStructures</id>
		<name>主观题导出结构</name>
		<upyunId>1</upyunId>
		<maxSize>100M</maxSize>
		<path>/${relativePath}</path>
	</site>
	<site>
		<id>audioFile</id>
		<name>试题音频文件</name>
		<upyunId>1</upyunId>
		<maxSize>100M</maxSize>
		<path>/${relativePath}</path>
	</site>
</sites>